/*
 * @Author: SunTao 328867980@qq.com
 * @Date: 2024-10-09 15:28:34
 * @LastEditors: SunTao 328867980@qq.com
 * @LastEditTime: 2024-10-09 15:46:37
 * @FilePath: \znxjxt-ui\src\api\xj\parameter.js
 * @Description: 系统工具-系统参数
 */
import request from "@/utils/request";

// 获取地图详情
export function getMapInfo() {
  return request({
    url: "/basMapInfo/getMapInfo",
    method: "get",
  });
}

// 更新地图坐标信息
export function updateMapInfo(data) {
  return request({
    url: "/basMapInfo/update",
    method: "put",
    data,
  });
}
